ocaml-ssl-devel-0.5.9-alt1.i586.rpm


Advertisement

Description

ocaml-ssl-devel - Development files for ocaml-ssl

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename ocaml-ssl-devel-0.5.9-alt1.i586.rpm
Package name ocaml-ssl-devel
Package version 0.5.9
Package release alt1
Package architecture i586
Package type rpm
Category Development/ML
Homepage -
License -
Maintainer -
Download size 128.89 KB
Installed size 128.89 KB
The ocaml-ssl-devel package contains libraries and signature files for
developing applications that use ocaml-ssl.

Alternatives

Package Version Architecture Repository
ocaml-ssl-devel-0.5.9-alt1.x86_64.rpm 0.5.9 x86_64 Classic
ocaml-ssl-devel - - -

Requires

Name Value
libssl-devel -
ocaml-ssl = 0.5.9-alt1:sisyphus+235061.6600.23.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
ocaml-cmx(Ssl) = 4.08-523B5CB9
ocaml-cmx(Ssl_threads) = 4.08-FFB36D61
ocaml-ssl-devel = 0.5.9-alt1:sisyphus+235061.6600.23.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package ocaml-ssl-devel-0.5.9-alt1.i586.rpm
Source Package ocaml-ssl-0.5.9-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ocaml-ssl-devel rpm package:
    # sudo apt-get install ocaml-ssl-devel

Files

Path
/usr/lib/ocaml/ssl/libssl_stubs.a
/usr/lib/ocaml/ssl/ssl.a
/usr/lib/ocaml/ssl/ssl.cmxa
/usr/lib/ocaml/ssl/ssl.mli
/usr/lib/ocaml/ssl/ssl_threads.mli

Changelog

2019-07-31 - Anton Farygin <rider@altlinux.ru> 0.5.9-alt1
- 0.5.9
2019-06-09 - Anton Farygin <rider@altlinux.ru> 0.5.7-alt1
- 0.5.7
2018-10-18 - Anton Farygin <rider@altlinux.ru> 0.5.6-alt1
- 0.5.6
2018-09-05 - Anton Farygin <rider@altlinux.ru> 0.5.5-alt2
- rebuilt with ocaml 4.07
2018-05-18 - Anton Farygin <rider@altlinux.ru> 0.5.5-alt1
- 0.5.5
2017-07-11 - Anton Farygin <rider@altlinux.ru> 0.5.3-alt4
- rebuild with ocaml 4.04.2
2017-05-03 - Anton Farygin <rider@altlinux.ru> 0.5.3-alt3
- rebuild with ocaml 4.04.1
2017-04-18 - Anton Farygin <rider@altlinux.ru> 0.5.3-alt2
- move module outside site-lib dir
- split to runtime and devel packages
2017-04-10 - Anton Farygin <rider@altlinux.ru> 0.5.3-alt1
- 0.5.3
2011-12-23 - Alexey Shabalin <shaba@altlinux.ru> 0.4.6-alt1
- 0.4.6

See Also

Package Description
ocaml-stdio-0.12.0-alt1.i586.rpm Standard IO library for OCaml
ocaml-stdio-devel-0.12.0-alt1.i586.rpm Development files for ocaml-stdio
ocaml-stringext-1.6.0-alt1.i586.rpm Extra string functions for OCaml
ocaml-stringext-devel-1.6.0-alt1.i586.rpm Development files for ocaml-stringext
ocaml-syndic-1.6.1-alt1.i586.rpm RSS1, RSS2, Atom and OPML1 parsing for OCaml
ocaml-syndic-devel-1.6.1-alt1.i586.rpm Development files for ocaml-syndic
ocaml-topkg-1.0.0-alt3.i586.rpm The transitory OCaml software packager
ocaml-topkg-devel-1.0.0-alt3.i586.rpm Development files for ocaml-topkg
ocaml-tyxml-4.3.0-alt2.i586.rpm TyXML is a library for building statically correct HTML5 and SVG documents
ocaml-tyxml-devel-4.3.0-alt2.i586.rpm Development files for programs which will use the ocaml-tyxml
ocaml-uri-3.0.0-alt1.i586.rpm An RFC3986 URI/URL parsing library for OCaml
ocaml-uri-devel-3.0.0-alt1.i586.rpm Development files for ocaml-uri
ocaml-uuidm-0.9.7-alt1.i586.rpm Universally unique identifiers (UUIDs) for OCaml
ocaml-uuidm-devel-0.9.7-alt1.i586.rpm Development files for programs which will use the BOS library
ocaml-uutf-1.0.1-alt4.i586.rpm Non-blocking streaming codec for UTF-8, UTF-16, UTF-16LE and UTF-16BE
Advertisement
Advertisement